body { 
text-align:center;
font-family: Arial, Verdana, Helevtica, sans serif;
color: #6F6F6F;
font-size:small;
background-color:#919191;
}
.container {
margin-top:-10px;
text-align:center;
width:1050px;
min-height:3000px;
margin-left:auto;
margin-right:auto;
background-color:#FFFFFF;
}
h1 {
 font-family: Arial, Verdana, Helevtica, sans serif;
 font-size:large;
 color: #EA7500;
 padding: 0px;
 font-weight:500;
}
h2 {
 font-family: Arial, Verdana, Helevtica, sans serif;
 font-size:medium;
 color: #6FCCDD;
 padding: 0px;
 font-weight:500;
 padding-top:10px;
}
h3 {
 font-family: Arial, Verdana, Helevtica, sans serif;
 font-size:medium;
 color: #EA7500;
 padding: 0px;
 text-align:left;
 margin-left:185px;
 font-weight:500;
}
h4 {
 font-family: Arial, Verdana, Helevtica, sans serif;
 font-size:medium;
 color: #EA7500;
 padding: 0px;
 text-align:left;
 font-weight:500;
}
h5 {
 font-family: Arial, Verdana, Helevtica, sans serif;
 font-size:medium;
 color: #EA7500;
 padding: 0px;
 font-weight:500;
}
h6 {
 font-family: Arial, Verdana, Helevtica, sans serif;
 font-size:medium;
 color: #6FCCDD;
 padding: 0px;
 font-weight:500;
}
hr {
 color: #919191;
 height:0.1%;
 width:1000px;
 background-color:#919191;
}
.textarea {
 width:550px;
 text-align:left;
 margin-left:50px;
 word-spacing:2px;
 margin-top:30px;
}
cite {
 font-family: Arial, Verdana, Helevtica, sans serif;
 color:#FF8000;
 font-size:medium;
 }
#nav li { 
 display: inline-block;
 background-color: #FFFFFF;
 color: #000080;
 }
 #nav li a { 
 display: block;
 background-color: #FFFFFF;
 color: #000080;
 text-decoration:none;
 }
 #nav li a:visited { 
 background-color: #FFFFFF;
 }
 #nav li:hover { 
 background-color: #FFFFFF;
 }
 #images ul { 
 padding-left: 0px;
 list-style-type: none; 
 }
 #images ul li { 
 display: inline-block;
 background-color:#FFFFFF;
 padding:0px;
 } 
 .columns {
 padding-left:25px;
 background-color:#FFFFFF;
 width: 1000px;
 font-size:small;
 } 
 .columns li {
 vertical-align:top;
 text-align:left;
 width:240px;
  }
.museumcolumns {
 margin-left:25px;
 background-color:#FFFFFF;
 width:1000px;
 font-size:small;
 border-style:solid;
 border-color:#FF00FF;
 border-width:thin;
 padding-left:30px;
 padding-top:10px;
 }
 td {
 vertical-align:top;
 text-align:left;
  }
.smallhr {
 color: #6FCCDD;
 height:1px;
 width:840px;
 margin-left:180px;
 background-color:#6FCCDD;
 }
.menu {
    margin:0;
	padding: 0;
	list-style: none;
	background: #fff;
    margin-left:0px;
}
.menu li {
	padding: 0;
    margin-left:2px;
	height: 51px;
	margin-right: 0px;
	list-style: none;
	background-repeat: no-repeat;
    
}
.menu li a, .menu li a:visited {
	display: block;
	text-decoration: none;
	height: 51px;
	background-repeat: no-repeat;
}
.home {background-image: url(../images/hhome.gif); width: 105px;}
.home a {background-image: url(../images/bhome.gif);}
.geosites {background-image: url(../images/hgeosites.gif); width: 129px;}
.geosites a {background-image: url(../images/bgeosites.gif);}
.heritage {background-image: url(../images/hheritage.gif); width: 112px;}
.heritage a {background-image: url(../images/bheritage.gif);}
.tour {background-image: url(../images/htour.gif); width: 120px;}
.tour a {background-image: url(../images/btour.gif);}
.links {background-image: url(../images/hlinks.gif); width: 50px;}
.links a {background-image: url(../images/blinks.gif);}
.orders {background-image: url(../images/horder.gif); width: 99px;}
.orders a {background-image: url(../images/border.gif);}
.gengeo {background-image: url(../images/hgengeo.gif); width: 226px;}
.gengeo a {background-image: url(../images/bgengeo.gif);}
.geotours {background-image: url(../images/hgeotours.jpg); width: 82px;}
.geotours a {background-image: url(../images/bgeotours.gif);}
.museums {background-image: url(../images/hmuseums.gif); width: 82px;}
.museums a {background-image: url(../images/bmuseums.gif);}
ul.menu li a:hover {background: none;}
.menu li {float: left;}
.menu:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

.topmenu {
	margin: 0;
	padding: 0;
	list-style: none;
	background: #fff;
    margin-left:509px;
}
.topmenu li {
	padding: 0;
	margin: 0;
	height: 35px;
	margin-right: 0px;
	list-style: none;
	background-repeat: no-repeat;
}
.topmenu li a, .topmenu li a:visited {
	display: block;
	text-decoration: none;
	height: 35px;
	background-repeat: no-repeat;
}
.ask {background-image: url(../images/hask.png); width: 143px;}
.ask a {background-image: url(../images/bask.png);}
.glossary {background-image: url(../images/hglossary.png); width: 71px;}
.glossary a {background-image: url(../images/bglossary.png);}
.contact {background-image: url(../images/hcontactus.png); width: 83px;}
.contact a {background-image: url(../images/bcontactus.png);}
.about {background-image: url(../images/habout.png); width: 130px;}
.about a {background-image: url(../images/babout.png);}
.disclaim {background-image: url(../images/hdisclaim.png); width: 114px;}
.disclaim a {background-image: url(../images/bdisclaim.png);}
ul.topmenu li a:hover {background: none;}
.topmenu li {float: left;}
.topmenu:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;
}
.fulltext {
 width:950px;
 text-align:left;
 margin-left:auto;
 margin-right:auto;
}
#getquestion{
width: 450px;
margin-left:auto;
 margin-right:auto;
}
#getquestion fieldset{
width:450px;
 margin-left:auto;
 margin-right:auto;
 text-align:left;
 }
#getquestion fieldset label{
 display:inline-block;
 width: 175px;
 padding:10px;
 }
 #getquestion fieldset legend{
 font-weight:bold;
 }
 #getquestion input[type="text"]{
 background-color:#B9B9FF;
 width: 165px;
 }
 #getquestion select.event{
 background-color:#B9B9FF;
  width: 165px;
  }
 #getquestion select{
 background-color:#B9B9FF;
 }
 A:link  {
  text-decoration:none;
 } 
.tuena{
 height:245px;
 } 
.wombeyan{
 height:455px;
 } 
.jenolan{
 height:787px;
 } 
.border {
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #808080;
}

 
